Google Chrome - Foro de ayuda

Yahoo! Noticias no es compatible con Chrome

yohiner77
6/05/11 15:04
Por favor, describe paso a paso lo que sucedió hasta el momento cuando encontraste el problema. Añade, asimismo, la información siguiente:
Versión de Google Chrome: 11
Sistema Operativo: 7
Mensaje de error:
Extensiones instaladas :
http://es-us.noticias.yahoo.com/qaeda-confirma-muerte-osama-bin-laden-124912119.html

Respuestas (1)

fpardo
11/05/11 19:22
¡Absolutamente!